SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojapiim"

        key[]: "cn_computer_processors"
        val[]: "Arvutiprotsessorid"

        key[]: "cn_carbon_black_powder"
        val[]: "Süsimusta pulber"

        key[]: "cn_neonb"
        val[]: "Neoon"

        key[]: "cn_leadb"
        val[]: "Plii(II)nitraat"

        key[]: "cn_basil"
        val[]: "Basiilik"

        key[]: "cn_boric_acid"
        val[]: "Boorhape"

        key[]: "cn_diesel_generators"
        val[]: "Diiselgeneraatorid"

        key[]: "cn_steel_cord"
        val[]: "Terasnöör"

        key[]: "cn_protective_clothing"
        val[]: "Kaitseriietus"

        key[]: "cn_aircraft_tires"
        val[]: "Lennuki rehvid"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tühjad veinivaadid"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tühjad veinipudelid"

        key[]: "cn_corks"
        val[]: "Korgid"

        key[]: "cn_work_clothes"
        val[]: "Tööriided"

        key[]: "cn_air_mails"
        val[]: "Lennupostid"

        key[]: "cn_post_packages"
        val[]: "Postipakid"

        key[]: "cn_medical_equipment"
        val[]: "Meditsiiniseadmed"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alkoholivaba õlu"

        key[]: "cn_medical_vaccines"
        val[]: "Meditsiinilised vaktsiinid"

        key[]: "cn_coconut_milk"
        val[]: "Kookospiim"

        key[]: "cn_concentrate_juices"
        val[]: "Kontsentreeritud mahlad"

        key[]: "cn_olive_oil"
        val[]: "Oliiviõli"

        key[]: "cn_fuel_oil"
        val[]: "Kütteõli"

        key[]: "cn_granite_cubes"
        val[]: "Graniitplokid"

        key[]: "cn_canned_sardines"
        val[]: "Konserveeritud sardiinid"

        key[]: "cn_brake_pads"
        val[]: "Piduriklotsid"

        key[]: "cn_performance_fork"
        val[]: "Soorituskahvlid"

        key[]: "cn_coconut_oil"
        val[]: "Kookosõli"

        key[]: "cn_scooters"
        val[]: "Tõukerattad"

        key[]: "cn_motorcycles"
        val[]: "Mootorrattad"

        key[]: "cn_natural_rubber"
        val[]: "Looduslik kumm"

        key[]: "cn_olives"
        val[]: "Oliivid"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Värsked ürdid"

        key[]: "cn_canned_iced_coffee"
        val[]: "Jääkohv"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Lõikelilled"

        key[]: "cn_lavender"
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems"
        val[]: "Väljalaskesüsteemid"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Närimiskumm"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Kõrgsurve klapid"

        key[]: "cn_spherical_valves"
        val[]: "Sfäärilised ventiilid"

        key[]: "cn_pumps"
        val[]: "Pumbad"

        key[]: "cn_high_voltage_cables"
        val[]: "Kõrgepingekaablid"

        key[]: "cn_motorcycle_tires"
        val[]: "Mootorratta rehvid"

        key[]: "cn_sealed_bearings"
        val[]: "Tihendatud laagrid"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Koristuskastid"

        key[]: "cn_gummy_bears"
        val[]: "Kummikarud"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Gaseeritud vesi"

		key[]: "cn_froz_octopi"
        val[]: "Külmutatud kaheksajalg"

		key[]: "cn_packaged_food"
        val[]: "Pakitud kiirtoit"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Pudelivesi"

		key[]: "cn_chocolate"
        val[]: "Šokolaad"

		key[]: "cn_nylon_cord"
        val[]: "Nailonnöörid"

		key[]: "cn_backflow_preventers"
        val[]: "Tagasivoolu takistajad"

}
}